Subject: Re: Job | Tech Support Remote Screening
From: Kalyani Shinde <[email-masked]>
To: [email-masked]
Date: Tue, 29 Dec 2020 13:27:38 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3626 Applicants

View All

Kalyani Shinde
Civil Engineer with 5 years of Experience, To secure challenging position in an organization where I can effectively contribute my skills and abilities. I have completed my B tech In civil engineering with first class. I have 3+ years of experience in SMS Infrastructure ltd company where i worked in Tender and monitoring dept.In that MIS report,Project coordination,estimation,Budget etc. currently working in IDDC Engineers pvt ltd for IBMS project noida. * Requires less time to learn new technology. * Always willing to learn new things. * Can work in a team.

Shortlist

Reject

Current Designation Civil Engineer
Current Company nhidcl
Notice Period 1 Months
Previous Designation Senior Engineer
Previous Company iddc engineers pvt Ltd

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Mumbai, Pune
Education
PG Diploma
IRCTC
B.Tech/B.E.
irctc
Key Skills
MS Excel , MS Office 2007, Auto Cad, Civil Engineering

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem